section#prodotti {padding-bottom: 20px}
  section#prodotti .breadcrumbs {border-bottom: 1px solid #CCC}
  section#prodotti .breadcrumbs li {font-size: 0.8rem !important}
  section#prodotti .ordinamento {margin-bottom: 20px}
    section#prodotti .ordinamento a {margin: 0 5px}
      section#prodotti .ordinamento a:last-child {margin-right: 0}
  section#prodotti h1 {background: #F1F1F1; color: #504B54; font: 700 2.5em "Raleway", serif; margin-bottom: 15px; padding: 0 10px}


  section.prodotti .prodotto {margin-bottom: 45px}
  section.prodotti .prodotto h2 {color: #504B54; font: 400 1.2em "Raleway", serif; height: 43px; margin-bottom: 0; overflow: hidden; padding: 0 5px}
  section.prodotti .prodotto figure {margin: 0; min-height: 155px; position: relative}
  section.prodotti .prodotto figure .offerta {background: #f14356; color: #fff; display: block; padding: 1px 3px; text-align: center; position: absolute; width: 100%; z-index: 99}
  section.prodotti .prodotto img {display: block; margin: 0 auto 10px}
  section.prodotti .prodotto .testo {display: none; height: 60px; margin: 5px 0}
  section.prodotti .prodotto .oldPrice {clear: left; color: #F00; text-decoration: line-through}
  section.prodotti .prodotto .oldPrice span {color: #535353}
  section.prodotti .prodotto .newPrice {clear: left; color: #2199E8; font-size: 1.5em; font-weight: bold}
  section.prodotti .prodotto .iva {font-size: 0.5em; font-weight: normal}
  section.prodotti .prodotto .trasporto {color: #504B54; float: right; font-size: 0.8em; line-height: 2em}
  section.prodotti .prodotto .vedi a {background: #000; border: 1px solid #000; color: #FFF; display: block; font-size: 1.2em; padding: 6px; text-align: center}
    section.prodotti .prodotto .vedi a:hover {background: #FFF; border-color: #E2001A; color: #E2001A}


section#paginatore {padding-top: 0}
  section#paginatore .row {border-top: 2px solid #CCC; padding-top: 50px}
  section#paginatore a.stampa {font-weight: bold}
  section#paginatore a.stampa .fas {font-size: 2em; margin-right: 15px}
